Loading...
Searching...
No Matches
laruv: random uniform vector
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for laruv: random uniform vector:

## Functions

subroutine | dlaruv (iseed, n, x)
| DLARUV returns a vector of n random real numbers from a uniform distribution.
subroutine | slaruv (iseed, n, x)
| SLARUV returns a vector of n random real numbers from a uniform distribution.

## Detailed Description